body {
	margin: 0px;
	background-color: #ececec;
	background-image: url(imgs/mbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.top-centerbg3 {
	background-image: url(imgs/top-center-bg3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.arial12pxblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.arial12pxwht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.arial12pxwht a:link, .arial12pxwht a:visited, .arial12pxwht a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.arial12pxwht a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.arial12pxgry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5c5c5c;
	text-decoration: none;
}
.arial12pxgry a:link, .arial12pxgry a:visited, .arial12pxgry a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5c5c5c;
	text-decoration: none;
}
.arial12pxgry a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5c5c5c;
	text-decoration: underline;
}
.top-centerbg1 {
	background-image: url(imgs/top-center-bg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.btmfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3c3a3b;
	text-decoration: none;
}
.btmfont a:link, .btmfont a:visited, .btmfont a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3c3a3b;
	text-decoration: none;
}
.btmfont a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3c3a3b;
	text-decoration: underline;
}
.arial12pxgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #007f49;
	text-decoration: none;
}
.arial12pxgreen a:link, .arial12pxgreen a:visited, .arial12pxgreen a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #007f49;
	text-decoration: none;
}
.arial12pxgreen a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #007f49;
	text-decoration: underline;
}
.mcatgbg {
	background-image: url(imgs/mcatg-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.subcatgfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #142f4a;
	text-decoration: none;
}
.headfontgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #007f49;
	text-decoration: none;
}
.headfontgry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #3c3a3b;
	text-decoration: none;
}
.headingsep {
	background-image: url(imgs/heading-sep.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.qtybox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.contact_txtbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border: 1px solid #E0DFE3;
}